.feat-posts-separator h4.entry-title,
.feat-posts-no-separator h4.entry-title,
.feat-posts-large h4.entry-title,
.feat-posts-separator-right-margin h4.entry-title {
  font-family: Roboto Condensed, arial, helvetica, verdana, sans-serif;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.3;
  text-transform: none;
}

.feat-posts-separator h4.entry-title a:hover,
.feat-posts-no-separator h4.entry-title a:hover,
.feat-posts-large h4.entry-title a:hover,
.feat-posts-separator-right-margin h4.entry-title a:hover {
  color: #2d5ea8 !important;
}

.feat-posts-separator p.meta,
.feat-posts-no-separator p.meta,
.feat-posts-large p.meta,
.feat-posts-separator-right-margin p.meta {
  font-family: arial, helvetica, verdana, sans-serif;
  font-size: 0.75rem;
  font-weight: 700;
  line-height: 2;
}

.feat-posts-separator p.meta a,
.feat-posts-no-separator p.meta a,
.feat-posts-large p.meta a,
.feat-posts-separator-right-margin p.meta a {
  color: #2d5ea8;
  font-weight: 700;
}

.feat-posts-separator img,
.feat-posts-no-separator img,
.feat-posts-large img,
.feat-posts-separator-right-margin img {
  width: 132px;
  height: auto;
}

.feat-posts-separator article .recent-posts-content {
  padding-bottom: 10px;
  border-bottom: 1px dotted #000;
  min-height: 7rem;
}

.feat-posts-no-separator article {
  padding-bottom: 10px;
}

.feat-posts-large img {
  max-height: 388px !important;
  object-fit: cover;
}

.feat-posts-separator-right-margin article {
  padding-bottom: 10px;
}

.feat-posts-separator-right-margin img {
  max-width: 300px;
  width: 300px;
}

.wishtv-featured-stories .fusion-column {
  margin-bottom: 0 !important;
}

.wishtv-featured-stories article.post {
  padding: 10px 0;
  margin-bottom: 0;
  display: flex;
}

.wishtv-featured-stories article.post.separated {
  border-top: 1px dotted #000;
}

.wishtv-featured-stories article.post.separated-top {
  border-top: none;
}

@media only screen and (max-width: 800px) {
  .wishtv-featured-stories article.post.separated {
    border-bottom: 1px dotted #000;
    border-top: none;
  }

  .wishtv-featured-stories article.post.separated-top {
    border-top: inherit;
  }
}

.wishtv-featured-stories article.post.large-img {
  flex-direction: column;
}

.wishtv-featured-stories article.post.large-img .featured-stories-thumb img {
  width: 100%;
  height: auto;
  max-height: 388px !important;
}

.wishtv-featured-stories article.post .featured-stories-thumb img {
  object-fit: cover;
  margin: 0 20px 0 0;
  width: 144px;
  height: 90px;
}

.wishtv-featured-stories article.post .content-wrapper {
  flex: 1;
}

.wishtv-featured-stories article.post .content-wrapper h4 {
  font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
  font-size: 1.25rem;
  line-height: 1.3;
  font-weight: 700 !important;
  letter-spacing: 0px;
  margin: 0 0 5px;
}

.wishtv-featured-stories article.post .content-wrapper .meta {
  font-weight: bold;
  margin-bottom: 0;
}

.fusion-footer:before {
  background: #000 url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zd…4KICA8cmVjdCBjbGFzcz0iY2xzLTEiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiLz4KPC9zdmc+Cg==);
  background-clip: border-box;
  background-origin: border-box;
  background-repeat: repeat;
  background-size: 3px 3px;
  content: '';
  display: block;
  height: 50px;
  width: 100%;
}

@media (min-width: 64rem) {
  .fusion-footer:before {
    height: 86px;
  }
}

.fusion-footer .site-footer__logo {
  line-height: 1;
}

.fusion-footer .site-footer__logo:after {
  background: #fff;
  content: '';
  display: block;
  height: 5px;
  margin: 0.5rem auto 0;
  width: 19px;
}

.fusion-footer .site-footer__logo img {
  height: auto;
  width: 100%;
  max-width: 112px;
}

.fusion-footer .site-footer__site-branding,
.fusion-footer .site-footer__social,
.fusion-footer .site-footer__apps,
.fusion-footer .site-footer__weather-apps,
.fusion-footer .site-footer__secondary-nav,
.fusion-footer .site-footer__primary-nav {
  margin-bottom: 25px;
}

.fusion-footer .site-footer__social .social-links .social-links__list {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.fusion-footer .site-footer__social .social-links .social-links__list .social-links__list-item {
  list-style: none;
  margin: 0.625rem 1.25rem;
}

.fusion-footer .site-footer__social .social-links .social-links__list .social-links__list-item svg {
  max-height: 40px;
  max-width: 40px;
}

.fusion-footer .site-footer__social .social-links .social-links__list .social-links__list-item:not(:last-of-type) {
  margin-right: 1.25rem;
}

.fusion-footer .site-footer__social .social-links .social-links__list .social-links__list-item.social-links__list-item--facebook svg {
  height: 33px;
  width: 33px;
}

.fusion-footer .site-footer__social .social-links .social-links__list .social-links__list-item.social-links__list-item--twitter svg {
  height: 27px;
  width: 33px;
}

.fusion-footer .site-footer__social .social-links .social-links__list .social-links__list-item.social-links__list-item--youtube svg {
  height: 40px;
  width: 40px;
}

.fusion-footer .site-footer__social .social-links .social-links__list .social-links__list-item.social-links__list-item--instagram img {
  height: 35px;
  width: 35px;
}

.fusion-footer .site-footer__apps .app-links .app-link,
.fusion-footer .site-footer__weather-apps .app-links .app-link {
  margin: 0 0.625rem;
  display: inline-block;
}

.fusion-footer .fusion-footer-widget-area {
  background-color: #000000 !important;
  padding-top: 0px;
  margin-top: 0px;
  border-top: 0px;
}

.fusion-footer .fusion-footer-widget-area .textwidget h2 {
  color: #ffffff;
  margin-bottom: 0.625rem;
  font-size: 0.8rem;
}

.fusion-footer .fusion-footer-widget-area ul li {
  display: inline-block;
  margin-right: 15px;
}

.fusion-footer .fusion-footer-widget-area .site-footer__network-branding img {
  max-width: 250px;
}

.fusion-footer #menu-footer-secondary li {
  font-size: 0.8125rem;
  margin-right: 0;
  display: -webkit-inline-box;
}

.fusion-footer #menu-footer-secondary li:after {
  content: ' /';
  margin-left: 5px;
}

.fusion-footer #menu-footer-secondary li:last-child:after {
  content: '';
}

.fusion-footer .fusion-footer-copyright-area {
  background-color: #000000 !important;
  border-top-width: 0 !important;
}

#wrapper #main {
  padding-top: 2rem !important;
}

@media (max-width: 739px) {
  #wrapper #main {
    padding-left: 0;
    padding-right: 0;
  }
}

#wrapper #main .flexslider {
  margin-bottom: 0;
}

#wrapper #main .container {
  overflow: visible;
}

@media (max-width: 739px) {
  #wrapper #main .container {
    width: 100%;
  }
}

#wrapper #main .trending-stories-separator h4 {
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.3;
  text-transform: none;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

#wrapper #main .img-caption {
  font-size: 0.8rem;
  margin-bottom: 25px;
}

.awe-weather-ajax-wrap {
  position: absolute;
  left: 0;
}

@media only screen and (max-width: 980px) {
  .awe-weather-ajax-wrap .s1m_weather_content .site-header__weather a .site-header__weather-region {
    display: none;
  }
}

.awe-weather-ajax-wrap .s1m_weather_content p {
  margin: 0px;
}

.awe-weather-ajax-wrap .s1m_weather_content a {
  color: #ffffff;
  font-size: 1.2rem;
}

#content.podcasts-page #leaderboard-1 iframe,
#content.podcasts-page #leaderboard-1>div,
#content.podcasts-page #leaderboard-2 iframe,
#content.podcasts-page #leaderboard-2>div {
  display: block !important;
  margin: auto;
}

#content.podcasts-page .podcast-grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#content.podcasts-page .podcast-grid .podcast-card {
  display: flex;
  flex-direction: column;
  width: 30%;
  margin: 15px 0;
  box-shadow: 0 6px 20px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  text-align: center;
}

#content.podcasts-page .podcast-grid .podcast-card:hover {
  box-shadow: 0 9px 30px 0 rgba(0,0,0,0.4);
  color: inherit;
}

@media (max-width: 979px) {
  #content.podcasts-page .podcast-grid .podcast-card {
    width: 45%;
  }
}

@media (max-width: 739px) {
  #content.podcasts-page .podcast-grid .podcast-card {
    width: 100%;
  }
}

#content.podcasts-page .podcast-grid .podcast-card .podcast-logo {
  width: 100%;
  height: auto;
}

#content.podcasts-page .podcast-grid .podcast-card .podcast-card-body {
  display: flex;
  flex-direction: column;
  flex: 1;
  padding: 20px;
}

#content.podcasts-page .podcast-grid .podcast-card .podcast-card-body h2 {
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 0;
}

#content.podcasts-page .podcast-grid .podcast-card .podcast-card-body h3 {
  text-transform: uppercase;
  margin-top: 0;
  font-size: 1.2em;
}

#content.podcasts-page .podcast-grid .podcast-card .podcast-card-body p {
  flex: 1;
}

#content.podcasts-page .podcast-grid .podcast-card .podcast-card-body button {
  display: block;
  width: 100%;
  text-transform: uppercase;
  padding: 10px;
  background-color: #444444;
  color: #fff;
  transition: all 0.3s;
  border: none;
}

#content.podcasts-page .podcast-grid .podcast-card .podcast-card-body button:hover {
  background-color: #000;
}

#content.podcast-page #leaderboard-1 iframe,
#content.podcast-page #leaderboard-1>div,
#content.podcast-page #leaderboard-2 iframe,
#content.podcast-page #leaderboard-2>div {
  margin: auto;
  display: block !important;
}

#content.podcast-page .podcast-newest {
  margin-bottom: 55px;
}

@media only screen and (max-width: 739px) {
  #content.podcast-page .podcast-newest {
    width: 88%;
    margin: 0 auto 25px;
  }
}

#content.podcast-page .podcast-newest .podcast-newest-wrapper {
  display: flex;
  width: 100%;
}

@media only screen and (max-width: 739px) {
  #content.podcast-page .podcast-newest .podcast-newest-wrapper {
    flex-direction: column;
  }
}

#content.podcast-page .podcast-newest .podcast-newest-wrapper .newest {
  width: 50%;
}

@media only screen and (max-width: 739px) {
  #content.podcast-page .podcast-newest .podcast-newest-wrapper .newest {
    width: 100%;
    margin: 0 auto;
  }
}

#content.podcast-page .podcast-newest .podcast-newest-wrapper .podcast-hero-img {
  min-width: 40%;
}

#content.podcast-page .podcast-newest .podcast-newest-wrapper .podcast-description {
  background: #fff;
  z-index: 100;
  transform: translate(-50px, 25px);
  position: relative;
  box-shadow: 0 6px 20px 0 rgba(0,0,0,0.2);
}

@media only screen and (max-width: 739px) {
  #content.podcast-page .podcast-newest .podcast-newest-wrapper .podcast-description {
    transform: translate(0, 0);
  }
}

#content.podcast-page .podcast-newest .podcast-newest-wrapper .podcast-description .new-podcast {
  background: #c9c9c9;
  position: absolute;
  top: -20px;
  right: 0;
  padding: 10px 30px;
}

@media only screen and (max-width: 739px) {
  #content.podcast-page .podcast-newest .podcast-newest-wrapper .podcast-description .new-podcast {
    top: 0;
  }
}

#content.podcast-page .podcast-newest .podcast-newest-wrapper .podcast-description .new-podcast h2 {
  font-size: 32px;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 0.5px;
  margin-bottom: 0;
}

#content.podcast-page .podcast-newest .podcast-newest-wrapper .podcast-description .description-wrapper {
  margin: 40px 35px;
}

#content.podcast-page .podcast-newest .podcast-newest-wrapper .podcast-description .description-wrapper h2 {
  width: 70%;
  font-size: 32px;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-weight: bold;
  margin-bottom: 5px;
}

#content.podcast-page .podcast-newest .podcast-newest-wrapper .podcast-description .description-wrapper h3 {
  margin-top: 0;
  font-size: 22px;
  text-transform: uppercase;
  font-weight: normal;
}

#content.podcast-page .podcast-newest .podcast-newest-wrapper .podcast-description .description-wrapper p {
  font-size: 20px;
  margin-bottom: 70px;
}

#content.podcast-page .episode-card {
  display: flex;
  width: 100%;
  margin: 15px 0;
  box-shadow: 0 6px 20px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  padding: 20px;
}

@media (max-width: 739px) {
  #content.podcast-page .episode-card {
    flex-direction: column;
    width: 88%;
    margin: 0 auto 25px;
  }
}

#content.podcast-page .episode-card .episode-logo {
  height: 150px;
}

@media (max-width: 739px) {
  #content.podcast-page .episode-card .episode-logo {
    height: unset;
    max-height: 400px;
    object-fit: contain;
    margin-bottom: 20px;
  }
}

#content.podcast-page .episode-card .episode-card-body {
  display: flex;
  flex-direction: column;
  flex: 1;
  padding-left: 20px;
}

#content.podcast-page .episode-card .episode-card-body h2 {
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 0;
}

#content.podcast-page .episode-card .episode-card-body h3 {
  text-transform: uppercase;
  margin-top: 0;
  font-size: 1.2em;
}

#content.podcast-page .episode-card .episode-card-body p {
  flex: 1;
}

#content.podcast-page .subscribe-bar {
  display: none;
  justify-content: space-evenly;
}

#content.podcast-page .subscribe-bar .subscribe-bar-col {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 10px;
}

#content.podcast-page .subscribe-bar .subscribe-bar-col .subscribe-bar-title h2 {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 32px;
  letter-spacing: 0.5px;
}

#content.podcast-page .subscribe-bar .subscribe-bar-col .subscribe-bar-icons {
  display: flex;
  list-style-type: none;
  justify-content: flex-start;
  padding-left: 0;
  margin-top: 0;
}

#content.podcast-page .subscribe-bar .subscribe-bar-col .subscribe-bar-icons a {
  margin-right: 20px;
}

#content.podcast-page .subscribe-bar .subscribe-bar-col .subscribe-bar-icons a:last-of-type {
  margin-right: 0;
}

#content.podcast-page .subscribe-bar .subscribe-bar-col .subscribe-bar-icons a li {
  display: flex;
  justify-content: center;
  border-radius: 50%;
  height: 50px;
  width: 50px;
}

#content.podcast-page .subscribe-bar .subscribe-bar-col .subscribe-bar-icons a li img {
  object-fit: contain;
}

#content.podcast-page .subscribe-bar .subscribe-bar-col .subscribe-icons li {
  background-color: #444;
}

#content.podcast-page .subscribe-bar .subscribe-bar-col .connect-icons .itunes {
  border-radius: 10px;
  background-color: #9900e6;
}

#content.podcast-page .subscribe-bar .subscribe-bar-col .connect-icons .rss {
  background-color: #444;
}

.podcasts-hero {
  width: 100%;
  max-height: 400px;
  object-fit: contain;
  margin: 30px 0 50px;
}

@media (max-width: 739px) {
  .podcasts-hero.has-mobile {
    display: none;
  }
}

.podcasts-mobile-hero {
  display: none;
  width: 100%;
  max-height: 400px;
  object-fit: contain;
  margin: 30px 0 50px;
}

@media (max-width: 739px) {
  .podcasts-mobile-hero {
    display: block;
  }
}

.menu-text {
  font-family: Roboto Condensed, arial, helvetica, verdana, sans-serif;
  font-size: 1rem;
  font-weight: 700;
  line-height: inherit;
}

#siteNavigation {
  height: 55px;
  border-bottom: 1px dotted #000 !important;
}

ul.sub-menu {
  border: 2px solid #000;
}

ul.sub-menu li {
  border-bottom: 1px dotted #000;
}

ul.sub-menu li:last-child {
  border-bottom: none;
}

.fusion-menu li:hover {
  border-top: none;
}

.article-list-heading {
  font-family: Roboto Condensed, arial, helvetica, verdana, sans-serif;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.2;
  text-transform: uppercase;
}

.gen-seperator {
  height: 2px;
  color: #000000;
  margin-bottom: 20px;
}

.read-more-home {
  color: #2d5ea8;
  text-decoration: none;
  font-family: arial, helvetica, verdana, sans-serif;
  font-size: 0.875rem;
  font-weight: 700;
  line-height: 1.3;
}

.read-more-home a,
.read-more-home a:hover {
  color: #000000;
  text-decoration: none;
}

.icon-arrow {
  color: #2d5ea8;
  display: inline-block;
  font-size: 1rem;
  height: 0.625rem;
  margin-left: 0.5rem;
  width: 1.0625rem;
}

.icon-arrow a {
  color: #2d5ea8;
}

.icon-arrow a:hover {
  color: #000000;
}

.article-list-heading h2 {
  font-family: Roboto Condensed, arial, helvetica, verdana, sans-serif;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.2;
  text-transform: uppercase;
}

.article-list-heading-sm h2 {
  font-family: Roboto Condensed, arial, helvetica, verdana, sans-serif;
  font-size: 0.75rem;
  font-weight: 700;
  line-height: 1;
  text-transform: uppercase;
}

.pad-bottom-20 {
  margin-bottom: 20px;
}

.trending-stories-title {
  margin-top: 2rem;
}

.trending-stories-separator h4 {
  border-bottom: 1px dotted #000;
  padding-bottom: 1rem;
}

body {
  counter-reset: trending;
}

.trending-stories-separator h4:before {
  border: 1px solid #000;
  border-radius: 1.5625rem;
  content: counter(trending);
  counter-increment: trending;
  height: 1.5625rem;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-right: 0.5rem;
  min-height: 1.5625rem;
  min-width: 1.5625rem;
  width: 1.5625rem;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.fb-block-title h2 {
  padding-top: 15px;
  line-height: 1.5em;
}

.sb-img-space {
  margin-bottom: 50px;
}

.alert-banner {
  background-color: #5396e2;
}

.alert-banner p {
  color: #222222;
  font-size: 1.1rem;
  font-weight: 600;
}

.alert-banner p span {
  color: #ffffff;
}

.fusion-is-sticky .header-ad {
  display: none;
}

.fusion-header-v5.fusion-logo-center .fusion-logo {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  float: none !important;
}

.fusion-header-v5.fusion-logo-center .fusion-logo .header-ad {
  position: absolute;
  right: 0;
}

.fusion-header-v5.fusion-logo-center .fusion-logo .header-ad #header-microbar:not([data-google-query-id]) {
  display: none;
}

@media only screen and (max-width: 800px) {
  .fusion-header-v5.fusion-logo-center .fusion-logo .header-ad {
    position: relative;
    right: unset;
  }

  .fusion-header-v5.fusion-logo-center .fusion-logo .header-ad .code-block {
    margin-top: 16px !important;
    margin-bottom: 0 !important;
  }
}

.fusion-header .fusion-mobile-menu-icons {
  position: absolute;
}

.flex-break {
  flex-basis: 100%;
}

@media only screen and (max-width: 800px) {
  .fusion-body .fusion-header-wrapper .fusion-header,
  .fusion-body .fusion-header-wrapper .fusion-secondary-main-menu {
    background-color: #444444 !important;
  }
}

.title-heading-center:before {
  background-color: #000;
  content: '';
  display: block;
  height: 0.33333rem;
  margin: 1rem auto;
  width: 1rem;
}

.fusion-megamenu-title {
  padding: 16px !important;
  line-height: 1rem !important;
}

.fusion-main-menu ul a {
  font-size: 1rem;
}

.fusion-megamenu-wrapper .fusion-megamenu-submenu {
  padding: none;
}

.meta a:hover {
  color: black;
}

.article {
  font-family: lora, georgia, times, serif;
  font-size: 1.125rem;
  font-weight: 400;
  line-height: 1.75;
  text-transform: none;
}

.article-list__heading {
  font-family: Roboto Condensed, arial, helvetica, verdana, sans-serif;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.2;
  text-transform: uppercase;
}

.icymi-stories-title p:after {
  background: -o-linear-gradient(left, #fff 3px, transparent 1%) 50%,-o-linear-gradient(#fff 3px, transparent 1%) 50%,#000;
  background: linear-gradient(90deg, #fff 3px, transparent 1%) 50%,linear-gradient(#fff 3px, transparent 1%) 50%,#000;
  background-position: bottom;
  background-size: 4px 4px;
  content: '';
  display: block;
  height: 0.625rem;
  margin: 0.5rem auto 1rem;
  padding: 1px;
  width: 50%;
}

.likeonfb-title p {
  margin-bottom: 0px;
}

.fusion-load-more-button.fusion-blog-button {
  border: none;
  border-radius: 0;
  cursor: pointer;
  overflow: visible;
  text-decoration: none;
  font-family: Roboto Condensed, arial, helvetica, verdana, sans-serif;
  font-size: 0.75rem;
  font-weight: 400;
  text-transform: uppercase;
  padding: 0 10px;
  width: 8rem;
  background-color: #444444;
  color: #fff;
  margin: 0 auto;
  position: relative;
}

.fusion-load-more-button:active,
.fusion-load-more-button:hover {
  background-color: #000 !important;
  color: #fff !important;
}

.menu-item-304015 .fusion-megamenu-wrapper {
  right: 0 !important;
  left: inherit;
}

.menu-item-304028 .fusion-megamenu-wrapper {
  right: 0 !important;
  left: inherit;
}

.menu-item-304033 .fusion-megamenu-wrapper {
  right: 0 !important;
  left: inherit;
}

.fusion-sticky-menu>ul>li>a>.menu-text {
  font-family: Roboto Condensed, arial, helvetica, verdana, sans-serif;
  font-size: 0.8125rem !important;
  font-weight: 700;
  line-height: inherit;
}

#csStickyHeader {
  top: 82px !important;
}

.load-more-one {
  text-align: center;
  position: relative;
  height: 18px;
  border-bottom: 1px dotted #000;
  width: 100%;
  margin-bottom: 40px;
  background: transparent;
}

.load-more-two {
  padding: 6px 22px;
  font-family: Roboto Condensed, arial, helvetica, verdana, sans-serif;
  text-transform: uppercase;
  font-weight: 400;
  font-size: 1rem;
  cursor: pointer;
  background: #444444;
  color: #fff;
  border: none;
  transition: background-color 0.5s ease-in-out;
}

button.load-more-two:hover {
  background: #000;
}

.post-content h4 {
  font-size: 1.125rem;
}

.fusion-main-menu ul {
  padding-top: 0px !important;
}

.fusion-sticky-menu ul>li>a {
  height: 74px !important;
}

.fusion-is-sticky .s1m_weather_content {
  display: none;
}

.fusion-is-sticky .fusion-main-menu>ul>li>a:hover,
.fusion-is-sticky .fusion-main-menu>ul>li.current_page_item>a:hover {
  background: #000 !important;
  color: #fff !important;
}

.fusion-is-sticky .fusion-main-menu>ul>li.current_page_item>a,
.fusion-is-sticky .fusion-main-menu>ul>li.current-menu-parent>a,
.fusion-is-sticky .fusion-main-menu>ul>li.current_menu_ancestor>a {
  background-color: transparent !important;
  color: #fff !important;
}

.fusion-recent-posts.layout-thumbnails-on-side .columns .column .floated-slideshow {
  height: 90px !important;
}

@media only screen and (max-width: 800px) {
  .fusion-logo img,
  .fusion-mobile-logo {
    display: inline-block;
    width: 42vw !important;
  }

  .indy-logo .standard-logo {
    display: contents;
  }
}

#leaderboard-2 {
  text-align: center;
}

.fusion-recent-posts {
  margin-bottom: 10px !important;
}

.fusion-logo img {
  width: 300px;
}

.fusion-body .fusion-is-sticky.fusion-header-wrapper .indy-sticky {
  background-color: #85069f !important;
}

.standard-logo {
  text-align: center;
  padding: 10px;
}

.standard-logo img {
  width: 150px;
}

.fusion-is-sticky .fusion-header .fusion-row {
  float: left;
  padding-left: 150px;
}

.fusion-is-sticky .fusion-header .fusion-row .fusion-logo .fusion-logo-link img {
  width: 100px;
}

.fusion-is-sticky .fusion-header .fusion-row {
  padding-top: 4px;
}

.fusion-is-sticky .fusion-menu {
  padding-top: 10px;
}

@media screen and (min-width: 1120px) and (max-width: 1120px) {
  .avada-menu-highlight-style-background:not(.fusion-header-layout-v6) .fusion-is-sticky .fusion-main-menu>ul>li>a {
    padding-left: calc((16px) / 2) !important;
    padding-right: calc((16px) / 2) !important;
  }

  .fusion-is-sticky .fusion-header .fusion-row {
    padding-left: 50px;
  }
}

@media screen and (min-width: 1280px) and (max-width: 1280px) {
  .avada-menu-highlight-style-background:not(.fusion-header-layout-v6) .fusion-is-sticky .fusion-main-menu>ul>li>a {
    padding-left: calc((16px) / 2) !important;
    padding-right: calc((16px) / 2) !important;
  }

  .fusion-is-sticky .fusion-header .fusion-row {
    padding-left: 100px;
  }
}

@media screen and (min-width: 1120px) and (max-width: 1120px) {
  .avada-menu-highlight-style-background:not(.fusion-header-layout-v6) .fusion-main-menu>ul>li>a {
    padding-left: calc((16px) / 2) !important;
    padding-right: calc((16px) / 2) !important;
  }
}

.bitcentral-fuel-player-section .fuel-title {
  display: none;
}

.themify_announcement .announcement_container {
  width: 1200px;
  max-width: 100%;
  margin: 0 auto;
  position: relative;
}

.themify_announcement.shortcode .carousel-nav-wrap {
  position: absolute;
  margin: unset;
  top: 0;
  right: 0;
}

.themify_announcement.shortcode .carousel-nav-wrap {
  position: absolute;
  margin: unset;
  top: 0;
  right: 0;
}

.indy-special-header {
  background-color: #85069f !important;
}

a[post-has-video='1'] {
  position: relative;
  display: block;
}

a[post-has-video='1']:before,
.fusion-recent-posts .columns .column div[post-has-video='1'] .slides a:before {
  content: '\F101';
  font-family: VideoJS;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  background: #bc0000;
  color: #fff;
  width: 40px;
  height: 25px;
  display: block;
  line-height: 25px;
  text-align: center;
}

.fusion-recent-posts.layout-thumbnails-on-side .columns .column .floated-slideshow {
  max-height: 90px;
}

.read-more-home a:hover {
  color: #2d5ea8 !important;
}

.fusion-recent-posts.layout-thumbnails-on-side .columns .column .floated-slideshow img {
  min-height: 90px;
  object-fit: cover;
}

.fusion-load-more-button.fusion-blog-button {
  background-color: #444444 !important;
  color: #fff !important;
  height: 2rem;
  line-height: 2rem;
  font-size: 1rem;
  width: 7.6rem;
}

.fusion-load-more-button.fusion-blog-button:hover {
  background: #000 !important;
}

.new-load {
  border-bottom: 1px dotted #000;
  height: 1.1rem;
}

#main .article-content a {
  color: #3a84df;
}

#main .article-content a:hover {
  text-decoration: underline;
}

.single-podcast-episode {
  font-family: "Roboto Condensed", Georgia, serif!important;
  font-weight: 400;
  letter-spacing: 0px;
  font-style: normal;
}

.single-podcast-episode .description-wrapper h2 {
  width: 70%;
  font-size: 32px;
  text-transform: uppercase;
  letter-spacing: 0.5px!important;
  font-weight: bold!important;
  margin-bottom: 5px!important;
}

.single-podcast-episode .podcast-newest {
  margin-bottom: 55px;
}

.single-podcast-episode .podcast-newest .podcast-newest-wrapper {
  display: flex;
  width: 100%;
}

.single-podcast-episode .podcast-newest .podcast-newest-wrapper .podcast-hero-img {
  min-width: 40%;
}

.single-podcast-episode .podcast-newest .podcast-newest-wrapper .newest {
  width: 50%;
}

.single-podcast-episode .podcast-newest .podcast-newest-wrapper .podcast-description {
  font-family: "Roboto Condensed", Georgia, serif;
  background: #ffff;
  z-index: 100;
  transform: translate(-50px, 25px);
  position: relative;
  box-shadow: 0 6px 20px 0 rgba(0,0,0,0.2);
}

.single-podcast-episode .podcast-newest .podcast-newest-wrapper .newest {
  width: 50%;
}

.single-podcast-episode .podcast-newest .podcast-newest-wrapper .podcast-description .description-wrapper {
  margin: 40px 35px;
}

.podcast-promo {
  display: flex;
  flex-direction: column;
  width: 30%;
  margin: 15px 0;
  box-shadow: none;
  transition: 0.3s;
  text-align: center;
}

@media (max-width: 979px) {
  .podcast-promo {
    width: 45%;
  }
}

@media (max-width: 739px) {
  .podcast-promo {
    width: 100%;
  }
}

@font-face {
  font-family: VideoJS;
  src: url(data:application/font-woff;charset=utf-8;base64,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) format("woff");
}
